<table name="GTA Online - Power Play Psychopath">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_powerplay_psycho" directory="sounds">
	
		<event name="control" source="control_powerplay_psycho.ogg"/>
        <event name="anticipation" source="buildup_powerplay_psycho.ogg"/>
        <event name="assault" start_source="assault_intro_powerplay_psycho.ogg" source="assault_powerplay_psycho.ogg"/>
		
    </HeistMusic>
	
</table>